.version.index /* version checker */
{
	color: #00001B;
	background-color: #05AA2E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 449px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -17px;
}

#u1335
{
	z-index: 67;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	position: fixed;
	top: 0px;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u1335-bw
{
	z-index: 67;
}

#pu2244
{
	width: 0.01px;
	margin-left: -60px;
}

#u2244
{
	z-index: 3;
	width: 1080px;
	min-height: 504px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u1337
{
	z-index: 68;
	width: 225px;
	min-height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u1336-9
{
	z-index: 69;
	width: 535px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1336-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1336
{
	color: #000000;
	line-height: 22px;
}

#u1336-2
{
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 22px;
}

#u1336-4
{
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 14px;
}

#u1336-3,#u1336-6
{
	font-size: 12px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 14px;
}

#pu2287
{
	width: 0.01px;
	margin-left: -60px;
	margin-top: -5px;
}

#u2287
{
	z-index: 2;
	width: 1080px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	background-color: rgba(36, 36, 36, 0.8);
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(36, 36, 36, 0.8);
}

#u1344
{
	z-index: 66;
	width: 1px;
	height: 142px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 463px;
}

#u2246-17
{
	z-index: 4;
	width: 498px;
	min-height: 131px;
	background-color: transparent;
	line-height: 16px;
	direction: rtl;
	font-size: 13px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 478px;
}

#u2246-15 > li:before
{
	content: '○';
}

#widgetu2247
{
	z-index: 21;
	width: 0.01px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 80px;
}

#widgetu2248
{
	z-index: 22;
	width: 275px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2248.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2250-4
{
	z-index: 23;
	width: 263px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px;
	line-height: 11px;
	direction: rtl;
	color: #818181;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu2248:hover #u2250-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2248.focus-st #u2250-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2248.non-empty-st #u2250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2248:hover #u2250-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu2248.focus-st #u2250-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu2253
{
	z-index: 27;
	width: 275px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu2253.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 29px -10000px 0px 0px;
}

#u2256-4
{
	z-index: 28;
	width: 263px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px;
	line-height: 11px;
	direction: rtl;
	color: #818181;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu2253:hover #u2256-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2253.focus-st #u2256-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2248.fld-err-st #u2250-4,#widgetu2253.fld-err-st #u2256-4
{
	border-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2253.non-empty-st #u2256-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2253:hover #u2256-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu2253.focus-st #u2256-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu2248_input,#widgetu2248_prompt,#widgetu2253_input,#widgetu2253_prompt
{
	width: 263px;
	min-height: 14px;
	color: #818181;
	text-align: right;
	letter-spacing: 1px;
	font-size: 11px;
	padding: 6px;
}

#u2262-4
{
	z-index: 32;
	width: 184px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	direction: rtl;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu2247.frm-sub-st #u2262-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu2247.frm-sub-st #u2262-4 p
{
	color: #999999;
	letter-spacing: 1px;
	line-height: 1;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2257-4
{
	z-index: 36;
	width: 184px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	direction: rtl;
	font-size: 12px;
	color: #FF0000;
	text-align: right;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu2247.frm-subm-err-st #u2257-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu2247.frm-subm-err-st #u2257-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2252-4
{
	z-index: 40;
	width: 184px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	direction: rtl;
	font-size: 12px;
	color: #00FF00;
	text-align: right;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 91px;
}

#widgetu2247.frm-subm-ok-st #u2252-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu2247.frm-subm-ok-st #u2252-4 p
{
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u2263-17
{
	z-index: 44;
	min-height: 23px;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 1px;
	background: url("../images/normal_submitbutton-u2263-17.png") no-repeat 0px 0px;
}

#u2263-17:hover
{
	background: url("../images/mouseover_submitbutton-u2263-17-r.png") no-repeat 0px 0px;
}

#u2263-17:active
{
	background: url("../images/mouseover_submitbutton-u2263-17-m.png") no-repeat 0px 0px;
}

#widgetu2247.frm-sub-st #u2263-17
{
	background: url("../images/normal_submitbutton-u2263-17-fs.png") no-repeat 0px 0px;
}

#widgetu2258
{
	z-index: 61;
	width: 275px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu2258.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 58px -10000px 0px 0px;
}

#u2260-4
{
	z-index: 62;
	width: 263px;
	min-height: 36px;
	border-color: #C4C4C4;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	padding: 6px;
	font-size: 11px;
	color: #818181;
	line-height: 11px;
	direction: rtl;
	letter-spacing: 1px;
	text-align: right;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.65);
}

#widgetu2258:hover #u2260-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2258.focus-st #u2260-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2258.fld-err-st #u2260-4
{
	border-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2258.non-empty-st #u2260-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2258:hover #u2260-4 *
{
	color: #C1C1C1;
	font-style: normal;
}

#widgetu2258.focus-st #u2260-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu2248.fld-err-st #u2250-4 *,#widgetu2253.fld-err-st #u2256-4 *,#widgetu2258.fld-err-st #u2260-4 *
{
	color: #FF0000;
	font-style: italic;
}

#widgetu2258_input,#widgetu2258_prompt
{
	width: 263px;
	min-height: 36px;
	color: #818181;
	text-align: right;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	padding: 6px;
}

#widgetu2248:hover #widgetu2248_input,#widgetu2248.focus-st #widgetu2248_input,#widgetu2248.fld-err-st #widgetu2248_input,#widgetu2248:hover #widgetu2248_prompt,#widgetu2248.focus-st #widgetu2248_prompt,#widgetu2248.fld-err-st #widgetu2248_prompt,#widgetu2253:hover #widgetu2253_input,#widgetu2253.focus-st #widgetu2253_input,#widgetu2253.fld-err-st #widgetu2253_input,#widgetu2253:hover #widgetu2253_prompt,#widgetu2253.focus-st #widgetu2253_prompt,#widgetu2253.fld-err-st #widgetu2253_prompt,#widgetu2258:hover #widgetu2258_input,#widgetu2258.focus-st #widgetu2258_input,#widgetu2258.fld-err-st #widgetu2258_input,#widgetu2258:hover #widgetu2258_prompt,#widgetu2258.focus-st #widgetu2258_prompt,#widgetu2258.fld-err-st #widgetu2258_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2248.non-empty-st #widgetu2248_prompt,#widgetu2253.non-empty-st #widgetu2253_prompt,#widgetu2258.non-empty-st #widgetu2258_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

